<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [puppeteer](./puppeteer.md) &gt; [ContinueRequestOverrides](./puppeteer.continuerequestoverrides.md)

## ContinueRequestOverrides interface


<b>Signature:</b>

```typescript
export interface ContinueRequestOverrides 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [headers](./puppeteer.continuerequestoverrides.headers.md) | Record&lt;string, string&gt; |  |
|  [method](./puppeteer.continuerequestoverrides.method.md) | string |  |
|  [postData](./puppeteer.continuerequestoverrides.postdata.md) | string |  |
|  [url](./puppeteer.continuerequestoverrides.url.md) | string | If set, the request URL will change. This is not a redirect. |

